View Single Post
  #14  
Old 14th March 2013, 23:04
Rockdrala Rockdrala is offline
Senior Member
 
Join Date: Dec 2007
Posts: 140
Thanks: 7
Thanked 2 Times in 2 Posts
Default

After enabling the Remi repository and setting the nginx repository to priority 1 I finally got upgraded to 1.2.7.


Code:
nginx                                                    | 1.3 kB     00:00
remi                                                     | 2.9 kB     00:00
remi/primary_db                                          | 494 kB     00:01
1421 packages excluded due to repository priority protections
Setting up Upgrade Process
Resolving Dependencies
--> Running transaction check
---> Package nginx.x86_64 0:1.0.15-3.el6 will be updated
---> Package nginx.x86_64 0:1.2.7-1.el6.ngx will be an update
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package        Arch            Version                    Repository      Size
================================================================================
Updating:
 nginx          x86_64          1.2.7-1.el6.ngx            nginx          364 k

Transaction Summary
================================================================================
Upgrade       1 Package(s)

Total download size: 364 k
Is this ok [y/N]: y
Downloading Packages:
nginx-1.2.7-1.el6.ngx.x86_64.rpm                         | 364 kB     00:00
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Updating   : nginx-1.2.7-1.el6.ngx.x86_64                                 1/2
warning: /etc/nginx/fastcgi_params created as /etc/nginx/fastcgi_params.rpmnew
warning: /etc/nginx/nginx.conf created as /etc/nginx/nginx.conf.rpmnew
  Cleanup    : nginx-1.0.15-3.el6.x86_64                                    2/2
  Verifying  : nginx-1.2.7-1.el6.ngx.x86_64                                 1/2
  Verifying  : nginx-1.0.15-3.el6.x86_64                                    2/2

Updated:
  nginx.x86_64 0:1.2.7-1.el6.ngx

Now to figure out what ...
Code:
 /etc/nginx/fastcgi_params.rpmnew
warning: /etc/nginx/nginx.conf created as /etc/nginx/nginx.conf.rpmnew
broke.
Reply With Quote